[credential]
helper = /mnt/c/Program\\ Files/Git/mingw64/bin/git-credential-manager.exe

[credential "https://dev.azure.com"]
useHttpPath = true

[init]
defaultBranch = main

[user]
name = Scott Carroll
email = scott.carroll@nhs.scot
[core]
	sshcommand = ssh.exe
